H1 {line-height:10pt; text-align:center; background:blue; color:white; font-size:14pt; font-weight:bold; font-family: "Tahoma", "sans-serif"}
H2 {line-height:20pt; text-align:center; background:blue; color:white; font-size:20pt; font-weight:bold; font-family: "Tahoma", "sans-serif"}
P {text-align:justify;font: 10pt/15pt "Tahoma", "Arial", "Verdana"}
P.left {text-align:left}
P.leftbold {margin:0;line-height:8pt;font:10pt "Tahoma", "Arial", "Verdana";text-align:left;color:black;font-weight:bold}
P.leftboldm {margin:0;padding:5;line-height:8pt;font:10pt "Tahoma", "Arial", "Verdana";text-align:left;color:black;font-weight:bold}
P.justify {line-height:9pt; text-align:justify;color:black;font-size:8pt;font-weight:bold;font: "Tahoma", "Arial", "Verdana"}
P.justifywhite {line-height:12pt; text-align:justify;color:white;font-size:8pt;font-weight:bold;font: "Tahoma", "Arial", "Verdana"}
P.right {text-align:right}
P.center {text-align:center}
P.centerbg {background:blue;text-align:center}
P.centerlarge {text-align:center;font:12pt;font-weight:bold; background:black}
P.centerblack {line-height:15pt; text-align:center;color:black;font-weight:bold}
P.centerblack1 {margin:0;line-height:8pt;font:10pt "Tahoma", "Arial", "Verdana";text-align:center;color:black;font-weight:bold}
P.centerblack2 {margin:0;line-height:8pt;font:9pt "Tahoma", "Arial", "Verdana";text-align:center;color:black;font-weight:bold}
P.centerred {margin:0;line-height:8pt;font:10pt "Tahoma", "Arial", "Verdana";text-align:center;color:red;font-weight:bold}
P.centerwhite {line-height:15pt; text-align:center;color:white;font-weight:bold}
P.centerwhite1 {margin:0;line-height:8pt;font:10pt "Tahoma", "Arial", "Verdana";text-align:center;color:white;font-weight:bold}
P.centerwhite2 {line-height:15pt; font:11pt/15pt; text-align:center;color:white;font-weight:bold}
P.centerwhite3 {background:#e0e0e0; width:500; margin-top:2; margin-bottom:3; font:10pt "Tahoma", "Arial", "Verdana";text-align:center;color:black;font-weight:bold}
P.centerwhite4 {background:black; margin-top:-2; margin-bottom:0; width:490; font:10pt "Times New Roman", "Times";text-align:justify;color:ffffc6;font-weight:normal}
P.deadpoetslarge {margin-top:-2; margin-bottom:-2; font:15pt; text-align:center;color:#ff8d20;font-weight:bold}
P.deadpoetssmall {margin-top:-2; margin-bottom:-2; font:10pt; text-align:center;color:#ff8d20;font-weight:bold}
P.italic {text-align:center; font: italic}
P.jsmallm {margin-left:2;margin-right:5;line-height:8pt;font:8pt "Tahoma", "Arial", "Verdana";text-align:justify;color:black;font-weight:bold}
P.jsmallmw {margin-left:2;margin-right:5;line-height:8pt;font:8pt "Tahoma", "Arial", "Verdana";text-align:justify;color:white;font-weight:bold}
P.right {margin-top:2; margin-bottom:2; width:500; font:10pt "Times New Roman", "Times";text-align:right;color:white;font-weight:normal}
P.small {margin:2;line-height:6pt;font:6pt "Tahoma", "Arial", "Verdana";text-align:center;color:black;font-weight:normal}
P.smallw {margin:2;line-height:6pt;font:6pt "Tahoma", "Arial", "Verdana";text-align:center;color:white;font-weight:normal}
P.smallw1 {margin:2;line-height:7pt;font:7pt "Tahoma", "Arial", "Verdana";text-align:center;color:white;font-weight:normal}
P.smallwad {margin:2;line-height:7pt;font:7pt "Tahoma", "Arial", "Verdana";text-align:justify;color:white;font-weight:bold}
P.smallerh {margin:2;line-height:2pt;font:2pt "Tahoma", "Arial", "Verdana";text-align:left;color:black;font-weight:bold}
P.smallerh1 {margin:2;line-height:1pt;font:1pt "Tahoma", "Arial", "Verdana";text-align:left;color:black;font-weight:bold}
P.smallh {margin:2;line-height:4pt;font:4pt "Tahoma", "Arial", "Verdana";text-align:left;color:black;font-weight:bold}
P.smallm {margin:2;line-height:8pt;font:8pt "Tahoma", "Arial", "Verdana";text-align:left;color:black;font-weight:bold}
P.smallmc {margin:2;line-height:8pt;font:8pt "Tahoma", "Arial", "Verdana";text-align:center;color:black;font-weight:bold}
P.smallmw {margin:2;line-height:8pt;font:8pt "Tahoma", "Arial", "Verdana";text-align:left;color:white;font-weight:bold}
P.smallmwc {margin:2;line-height:8pt;font:8pt "Tahoma", "Arial", "Verdana";text-align:center;color:white;font-weight:bold}
P.smallmy {margin:2;line-height:8pt;font:8pt "Tahoma", "Arial", "Verdana";text-align:center;color:yellow;font-weight:bold}
DIV.bg {text-align:center; background:blue; color:white; font-size:14pt; font-weight:bold; font: "Tahoma", "Arial", "Verdana"}
DIV.bg1 {text-align:center; background:white; color:blue; font-size:10pt font: "Tahoma", "Arial", "Verdana"}
DIV.bg2 {text-align:center; background:blue; color:white; font-size:10pt; font-weight:bold; font: "Tahoma", "Arial", "Verdana"}
DIV.centernarrow {background:white;line-height:15pt; text-align:center; vertical-align:top; height:10; font-size:10pt; font-family: "Tahoma", "sans-serif"}
DIV.fc {vertical-align:middle; text-align:justify; font-size:10pt; font-weight:bold; font-family: "Tahoma", "sans-serif"}
DIV.red {line-height:10pt; text-align:center; background:red; color:white; font-size:14pt; font-weight:bold; font-family: "Tahoma", "sans-serif"}
DIV.pink {background:#f1e7c6}
DIV.brown {background:#d66321}
DIV.darkbrown {background:#ad4a18}
DIV#"extrasmall" {line-height:8pt;text-align:center; color:black; font: 8pt/8pt bold "Tahoma", "Arial", "Verdana"}
DIV.lightblue {background:#31b5d6}
SPAN.bg {line-height:10pt; text-align:center; background:blue; font-size:10pt; font-weight:bold; font: "Tahoma", "Arial", "Verdana"}
SPAN.lefttext {text-align:left; color:white; font-size:10pt; font:"Tahoma", "Arial", "Verdana"}
SPAN.righttext {text-align:right; color:white; font-size:10pt; font:"Tahoma", "Arial", "Verdana"}
SPAN.centertext {line-height:10pt;text-align:center; color:white; font-size:8pt "Tahoma", "Arial", "Verdana"}
SPAN.italic {text-align:center; color:white; font-size:10pt; font: italic "Tahoma", "Arial", "Verdana"}
SPAN#red {line-height:10pt;text-align:center; color:red; font-size:10pt; font: bold "Tahoma", "Arial", "Verdana"}
SPAN#redshort {line-height:10pt;text-align:center; color:red; font-size:10pt; font: bold "Tahoma", "Arial", "Verdana"}
SPAN#yellowlink {font color:yellow}
SPAN#brownlink {font color:#d66321}
SPAN#small {line-height:8pt;text-align:center; color:#d66321; font-size:8pt; font: bold "Tahoma", "Arial", "Verdana"}
SPAN#smallp {padding:5;line-height:8pt;text-align:justify; color:#d66321; font-size:8pt; font: bold "Tahoma", "Arial", "Verdana"}
SPAN.DDV {line-height:8pt; text-align:center; font-size:7pt; font-weight:normal; font-family: "Arial"}
SPAN.negspace {line-height:-10pt;font-size:0pt}
HR {color:blue;width:700;height:1;margin:0}
A:link {font-size:8pt;line-height:8pt;color:blue;text-decoration:none;font-weight:bold;font:"Tahoma", "Arial", "Verdana"}
A:hover {font-size:8pt;line-height:8pt;color:#d60029;text-decoration:underline;font-weight:bold;font:"Tahoma", "Arial", "Verdana"}
A:visited {font-size:8pt;line-height:8pt;color:#0084a5;text-decoration:none;font-weight:bold;font:"Tahoma", "Arial", "Verdana"}
DIV.GF_HR {color:blue;width:"100%";height:1;margin:0}
DIV.GF_links {text-align:center; color_white; font-size:10pt; font-family: "Tahoma", "sans-serif"}
DIV.GF_notes {text-align:center; font: italic; color_white; font-size:10pt; font-family: "Times New Roman"}
DIV.GF_contact {text-align:center; color_white; font-size:8pt; font-family: "Arial"}